.footerContainer{
  width: 350px;
  height: 50px;
  z-index: 15;
  background: transparent;
  position: absolute;
  bottom: 31px;
  left: calc(50%);
  transform: translateX(-50%);
}

/* range 3 */
#zoomSlider {
    -webkit-appearance: none;
    appearance: none; 
    width: 80%;
    cursor: pointer;
    outline: none;
    border-radius: 15px;
    height: 10px;
    background: #ccc;
  }
  
  #zoomSlider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none; 
    height: 30px;
    width: 30px;
    background: #b8252e;
    background-size: cover;
    border-radius: 50%;
    transition: .2s ease-in-out;
    box-shadow: 2px 1px 5px 0px rgba(15,15,15, 0.9)
  }
  
  /* Thumb: Firefox */
  #zoomSlider::-moz-range-thumb {
    height: 30px;
    width: 30px;
    background: #b8252e;
    background-size: cover;
    border: none;
    border-radius: 50%;
  }
  .value3{display: none;}
  
  .range button {
    padding: 0;
    border: 0;
    background: transparent;
    font-size: 32px;
    color: #b8252e;
    font-weight: 900;
    cursor: pointer;
}
  .range{
    display: flex;
    justify-content: center;
    align-items: center;
}
  #zoomout {
    margin: -8px 5px 0 0;
  }
  #zoomin{
    margin: -1px 0 0 5px;
  }
  @media screen and (max-width: 1360px) {
    /* .footerContainer {
      left: calc((100% + 322px)/2);
      transform: translate(-50%);
    } */

    /* #zoomSlider {
    width: 60%;
    } */
  }


  /* @media screen and (max-width: 600px) {
    .desktopdevice .footerContainer {
      display: none;
    }
  } */